MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000904VCMIAI - Adventure Mappublic2012-03-06 07:062014-12-20 11:03
ReporterWarmonger 
Assigned ToWarmonger 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS VersionSP1
Product Version0.88 
Target Version0.89Fixed in Version0.97 
Summary0000904: AI got stuck behind visitable object
DescriptionSee screenshot.

However, after reloading the game, AI was unlocked, probably thanks to vanished paths.
Steps To ReproduceQuite random, but placing visitable tiles after visitable object may help.
TagsNo tags attached.
Attached Filespng file icon AI Locked.png [^] (117,264 bytes) 2012-03-06 07:06

- Relationships
related to 0001126resolvedWarmonger Hero stuck at subterranen gate when it's exit is guarded 

-  Notes
(0005221)
Warmonger (administrator)
2014-12-20 11:03

Shouldn't happen since few versions, please reopen if it does.

- Issue History
Date Modified Username Field Change
2012-03-06 07:06 Warmonger New Issue
2012-03-06 07:06 Warmonger Status new => assigned
2012-03-06 07:06 Warmonger Assigned To => Tow
2012-03-06 07:06 Warmonger File Added: AI Locked.png
2012-10-01 08:16 Warmonger Relationship added related to 0001126
2014-02-16 07:49 Warmonger Assigned To Tow => Warmonger
2014-12-20 11:03 Warmonger Note Added: 0005221
2014-12-20 11:03 Warmonger Status assigned => resolved
2014-12-20 11:03 Warmonger Fixed in Version => 0.97
2014-12-20 11:03 Warmonger Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean